<?xml version="1.0" encoding="UTF-8"?> 
<bookmarks> 
   <site name="Spring IDE for Eclipse" url="http://springide.org/updatesite" web="false" selected="false" local="false"/> 
   <site name="Fat Jar " url="http://kurucz-grafika.de/fatjar" web="false" selected="false" local="false"/> 
   <site name="TestNG " url="http://beust.com/eclipse" web="false" selected="false" local="false"/> 
   <site name="Implementors plugin" url="http://eclipse-tools.sourceforge.net/updates/" web="false" selected="false" local="false"/> 
   <site name="Commonclipse " url="http://commonclipse.sourceforge.net" web="false" selected="false" local="false"/> 
   <site name="Metrics " url="http://metrics.sourceforge.net/update" web="false" selected="false" local="false"/> 
   <site name="HTTP Headers" url="http://httpheaders.info/eclipse/update" web="false" selected="false" local="false"/> 
   <site name="Andrei Loskutov plugins site" url="http://andrei.gmxhome.de/eclipse/" web="false" selected="false" local="false"/> 
   <site name="Subclipse update site" url="http://subclipse.tigris.org/update_1.0.x" web="false" selected="false" local="false"/> 
   <site name="Plugin update site produced by Chomakichi" url="http://propedit.sourceforge.jp/eclipse/updates/" web="false" selected="false" local="false"/> 
   <site name="Quantum DB Update Site" url="http://quantum.sourceforge.net/update-site/" web="false" selected="false" local="false"/> 
</bookmarks>
